

.thumbnail {
    border: 0 none;
    box-shadow: none;
    padding:0px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.pcenter {
	text-align: center;
}

.text-center {
	text-align:center;
}

.text-white {
	color: #FFFFFF;
}

.rowwhite {
	background-color:#FFFFFF;
	height:100%;
	padding:20px;
}

.rowgrey {
	background-color:#FBFBFB;
	height:100%;
	padding:20px;
}

.rowcenter {
	text-align: center;
}

.rowcenterwhite {
	text-align: center;
	background-color: #FFFFFF;
}

.whiteblock {
	text-align: center;
	background-color: #FFFFFF;
	padding: 10px;
}


.nomargin {
	padding:0px;
	margin:0px;
}

.rowmargin {
	margin: 40px 0px 40px 0px;
}

.rowpicmargin {
	margin: 0px;
	padding: 0px 3px 0px 3px;
}

.uplowmargin {
	margin: 100px 0px 0px 0px;
}

.valign {
	height: 100%;
	vertical-align: middle;
}

@media only screen and (max-width: 400px) {
    .highteapicrow {
		height:100%;
		width: 100%;
		background-image: url('https://thetealab.nl/assets/img/hightea-400-225.jpg');
	    background-repeat: no-repeat;
	    background-position: center center;
	    background-attachment: fixed;
	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
		background-size: cover;
	}
}

@media only screen and (min-width: 538px) {
    .highteapicrow {
		height:100%;
		width: 100%;
		background-image: url('https://thetealab.nl/assets/img/hightea-1400-788.jpg');
	    background-repeat: no-repeat;
	    background-position: center center;
	    background-attachment: fixed;
	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
		background-size: cover;
	}
}



/* default screen, non-retina */
.pagerow #hightea { background-image: url("https://thetealab.nl/assets/img/hightea-1400-788.jpg"); }

@media only screen and (max-width: 320px) {
    /* Small screen, non-retina */
    .pagerow #hightea { background-attachment: inherit;background-image: url("https://thetealab.nl/assets/img/hightea-400-225.jpg"); }
}
@media only screen and (min-resolution: 2dppx) and (max-width: 320px) {
    /* Small screen, retina */
    .pagerow #hightea { background-attachment: inherit;background-image: url("https://thetealab.nl/assets/img/hightea-400-225.jpg"); }
}
@media only screen and (min-width: 321px) and (max-width: 538px) {
    /* Medium screen, non-retina */
    .pagerow #hightea { background-attachment: inherit;background-image: url("https://thetealab.nl/assets/img/hightea-400-225.jpg"); }
}
@media only screen and (min-resolution: 2dppx) and (min-width: 321px) and (max-width: 1000px) {
    /* Medium screen, retina */
    .pagerow #hightea { background-attachment: inherit;background-image: url("https://thetealab.nl/assets/img/hightea-400-225.jpg"); }
}
@media only screen and (min-width: 1001px) {
    /* Large screen, retina */
    .pagerow #hightea { background-attachment: fixed;background-image: url("https://thetealab.nl/assets/img/hightea-1400-788.jpg"); }
}
@media only screen and (min-resolution: 2dppx) and (min-width: 1001px) {
    /* Large screen, retina */
    .pagerow #hightea { background-attachment: fixed;background-image: url("https://thetealab.nl/assets/img/hightea-1400-788.jpg"); }
}


.column {
	flex:1;
	padding-right:5px;
}

.pagerow {
	width:100%;
	max-width: 100%;
	height: auto;
}

.pagerow #hightea {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    text-shadow: none;
    color: transparent;
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.pagerow #hightea .inner {
    /*padding-top: 63.35%; /* height/width of image */
    padding-top: 10%;
    display: block;
    height: 0;
}
